class StartCallRes {
  String result;
  String openSessionID;
  String openTokenID;
  bool isAuthenticated;
  int messageStatus;

  StartCallRes(
      {this.result,
      this.openSessionID,
      this.openTokenID,
      this.isAuthenticated,
      this.messageStatus});

  StartCallRes.fromJson(Map<String, dynamic> json) {
    result = json['Result'];
    openSessionID = json['OpenSessionID'];
    openTokenID = json['OpenTokenID'];
    isAuthenticated = json['IsAuthenticated'];
    messageStatus = json['MessageStatus'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['Result'] = this.result;
    data['OpenSessionID'] = this.openSessionID;
    data['OpenTokenID'] = this.openTokenID;
    data['IsAuthenticated'] = this.isAuthenticated;
    data['MessageStatus'] = this.messageStatus;
    return data;
  }
}
